» Ubuntu » Balíky

Error

two or more packages specified (libdeclarative-serviceframework oneiric)